body, td {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}
body {
	background-color:#eee;
	margin:0px;
}
a {
	text-decoration:none;
	font-size: 15px;
}
a:link {
	color: #348EEF;
	text-decoration:none;
}
a:visited {
	color: #348EEF;
	text-decoration:none;
}
a:hover {
	color:#348EEF;
	text-decoration:underline;
}
a:active {
	color: #348EEF;
}
p {
	margin-bottom:10px;
}
h1 {
	font-size: 28px;
	color: #000;
}
h2 {
	font-size: 24px;;
	color: #000;
}
h3 {
	font-size: 20px;;
	color: #000;
}
hr {
	color: #aa1111;
	height: 1px;
	width: 85%;
	background-color: #aa1111;
}
input, select, textarea {
	border:1px solid #CCC;
	font-size:16px;
	padding: 3px;
	border-radius: 5px;
}
.button {
	background-color:#206f2f;
	color:#FFF;
	padding:3px;
	cursor:pointer;
}
.aligncenter {
	text-align: center;
}
.container {
	width:100%;
	max-width:1000px;
	margin:0 auto;
}
#header {
	padding:0px;
	background-color:#d1cbd9;
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;
}
.headerimage {
	width:100%;
	max-width:1000px;
	height:auto;
	vertical-align: middle;
}
#navtop {
	background-color:#6f2060;
	padding:10px 5px;
	text-align:left;
}
#navtop a {
	color:#FFF;
	text-transform:uppercase;
	font-weight:bold;
}
#search {
	background-color:#c841af;
	padding:5px;
	margin-bottom:20px;
	text-align:center;
	line-height:200%;
	color:#fff;
	box-shadow: 0px 0px 5px rgba(0,0,0,.1);
}
#search span {
	white-space: nowrap;
}
#maincontent {
	padding: 1%;
	width:98%;
	max-width:1000px;
	margin:0 auto;
}
#content {
	margin-top:10px;
	text-align:left;
	padding-left:10px;
}
.txtbox {
	text-align:left;
	line-height:150%;
	padding:5px;
	padding-left:15px;
}
.profiletable {
	width: 100%;
	border-collapse: separate;
	border-spacing: 10px;
}
.profiletable td {
	width:33%;
	vertical-align: top;
	padding:5px;
	background-color:#fff;
	box-shadow: 0px 0px 5px rgba(0,0,0,.1); 
	border: 1px solid #ddd;
}
.thumbcontainer {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}
.thumb {
	margin-right:10px;
	width:100%;
	height:auto;
	overflow:hidden;
	vertical-align: middle;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.thumb:hover {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.profiel {
	float:left;
	height:280px;
	width:170px;;
	text-align:left;
	line-height:150%;
	margin-bottom:10px;
	margin-right:10px;
	padding:5px;
	background-color:#fff;
	box-shadow: 0px 0px 5px rgba(0,0,0,.1); 
	border: 1px solid #ddd;
}
.profielfoto {
	width:100%;
	height: auto;
	vertical-align: middle;
}
a.profilebutton {
	display: inline-block;
	padding: 3px 15px;
	background-color:#206f2f;
	color:#fff;
	border-radius:5px;
	width:200px;
}
#nav {
	margin:20px;
	text-align:center;
	color:#000;
	font-size:16px;
}
#nav a {
	color:#206f2f;
	text-decoration:underline;
	font-size:16px;
}
#nav a:hover {
	color:#206f2f;
	font-size:16px;
}
.nomobile {
	display:block;
}
#footer {
	background: #206f2f;
	color:#FFF;
	text-align: center;
	padding-top:30px;
	padding-bottom:80px;
	margin-top: 20px;
}
#footer a {
	color:#FFF;
	text-decoration:underline;
}
#footer a:hover {
	color:#FFF;
}
@media screen and (max-width: 768px) {
	.nomobile {
		display:none;
	}
	.profiletable {
		display:block;
	}
	.profiletable td {
		display:block;
		width:98%;
		padding:1%;
		margin-bottom: 20px;
	}
	.tabelcel {
		display:block;
		width:98%;
		padding:1%;
	}
	#linkpartners td {
		display:block;
	}
}